Bug 1075003 - udisks-1.0.5 is available
Summary: udisks-1.0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: udisks
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-11 10:50 UTC by Upstream Release Monitoring
Modified: 2015-07-19 02:00 UTC (History)
2 users (show)

Fixed In Version: udisks-1.0.5-2.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-19 02:00:03 UTC


Attachments (Terms of Use)
update packaging to 1.0.5 (14.17 KB, patch)
2015-06-04 14:00 UTC, David King
no flags Details | Diff

Description Upstream Release Monitoring 2014-03-11 10:50:33 UTC
Latest upstream release: 1.0.5
Current version/release in Fedora Rawhide: 1.0.4-12.fc20
URL: http://hal.freedesktop.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 David King 2015-06-04 14:00:32 UTC
Created attachment 1034733 [details]
update packaging to 1.0.5

Comment 2 Fedora Admin XMLRPC Client 2015-06-18 05:43:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Upstream Release Monitoring 2015-06-18 06:07:40 UTC
amigadave's udisks-1.0.5-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=657242

Comment 4 Fedora Update System 2015-06-18 09:08:01 UTC
udisks-1.0.5-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/udisks-1.0.5-1.fc22

Comment 5 Fedora Update System 2015-06-18 09:29:14 UTC
udisks-1.0.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/udisks-1.0.5-1.fc21

Comment 6 Fedora Update System 2015-06-21 00:34:32 UTC
Package udisks-1.0.5-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing udisks-1.0.5-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10183/udisks-1.0.5-1.fc22
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-06-30 00:17:59 UTC
udisks-1.0.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Upstream Release Monitoring 2015-07-02 13:31:13 UTC
amigadave's udisks-1.0.5-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=666495

Comment 9 Fedora Update System 2015-07-02 13:58:24 UTC
udisks-1.0.5-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/udisks-1.0.5-2.fc22

Comment 10 Fedora Update System 2015-07-19 02:00:03 UTC
udisks-1.0.5-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.